
@import 'base.css';

html{
    /*background-image:url("../img/site-background.jpg") !important;*/
}

#wrapper,.contianer{
max-width: 1200px;
margin: auto;
}

body{
    background-color:#000 !important;
}

p,h1,h2,h3,h4,h5,h6,li{
    direction:rtl;
    text-align:justify;
    line-height:32px;
}

/*.fp-tableCell{
    display: unset !important;
}*/

.section-inner{
    padding: 0;
}
.row {
    align-items: center;
    align-self:center;

}
/*.section.fp-auto-height-responsive,.fp-tableCell{
    height:900px !important
}*/

.wrapper-background::after {
display:none !important
}

.wrapper-background {
    background-position: center;
}
/************************************************* Home Page *********************************/

/* Header */

#navigation {
    direction: rtl !important;
}

#header {
    /*background: rgba(0,0,0,0.7);*/
    padding: 18px 0 !important;
}

#navigation #nav>li{
    float:right !important;
}

#header .container-fluid {
    padding: 0;
}

#logo img {
    max-width: 160px;
}

.fa-window-minimize{
    transform: rotate(120deg);
}

.navbar-nav li a::after {
    background: #009fff;
}

.navbar-nav li {
    margin-left:30px;
}
.navbar-nav li a{
    font-size:1em;
}
/* welcome-box */


.welcome-title::after {
    margin: 15px auto 0;
}

.welcome-box{
align-items: center;
align-self: center;
display: flex;
flex-direction: column;
}



.welcome-box h3{
    text-shadow: 2px 2px 5px #000;
}

.welcome-box a,.btn_site{
    border-radius: 20px;
border: 2px solid #009fff;
padding: 3px 10px;
color:#009fff !important;
transition:0.5s;
}

.welcome-box a:hover,.btn_site:hover{
  color:#f3f3f3 !important;
}

.page_about_us{
align-items: center;
align-self: center;
display: flex;
}
/* About-box */

.slash_title{
    display: inline-block;
margin: 0 1px;
padding-top: 5px;
}

.back_title_section i:first-child{
    margin-left:2px
}

.counter-box {
    padding:20px 0 0  !important;
    height: 100px;
width: 100px;
border-radius: 100%;
background: rgb(255, 255, 255);
color:#175377;
margin-top: 6px;
}

.around_counter{
border: 2px solid;
border-radius: 100%;
height: 115px;
width: 115px;
padding: 0px 6px;
}

.about-img {
    margin-right: 0 !important;
}
.about-img img {
border-radius: 4px;
border: 5px solid #eee;
}
.about-img:hover::after {
   display:none !important
}


.btn_about_more{
    color:#009fff;
}

/* Projects */

.circle_date{
background: #fff;
color: #000;
width: 100px;
height: 100px;
border-radius: 100%;
padding-top: 31px;
font-size: 28px;
}

/* Gallery-box */

.galereya-top{display:none}

.galereya-cell{
    width: 300px !important;
}
 .galereya-cell-img{
      width:100% !important;
 }
 .galereya-grid{
     top: 0;
     width: unset !important
 }

 .gallery-section{
     margin-top:-40px;
 }

 /*.back_part_gallery #gal1{
     overflow-y: hidden;
 }*/

.galereya-cell-desc {
    top: -30px !important;
  bottom:unset !important;
}

 .galereya-cell:hover .galereya-cell-desc {
    top: 10px !important;
    bottom:unset !important;

}

.galereya-cell-overlay {
box-shadow:unset 
}



 /* Logo Customer-box */

 .back_logo_customer{
border-radius: 5px;
background: rgba(255,255,255,0.2);
margin: 7px 7px;
 }

 /*.back_logo_customer img{
     max-width:85px;
 }*/

 /*.btn_site{
border: 2px solid #ddd;
border-radius: 4px;
padding: 5px 15px;
color:#000;
background: #fff;
transition:0.5s;
min-width:100px;
 }*/

 /*.btn_site:hover{
color:#000;
background: #ddd;
 }*/

  /* Products-box */

.back_data_product{
    width: 85px;
height: 60px;
border-radius: 10px;
border: 1px solid #fff;
}

 /* news-box */


.back_news .back_detail_news{
overflow:hidden
}


.back_news:hover h6{
    background-color:#fff;
    color:#333;
    border-radius: 2px;
}

.back_news:hover .service-icon i{
    transform:rotate(360deg)
}

.service-box {
    padding: 20px 20px 5px !important;
    height: unset !important;
    border-radius: 5px;
    background: #2a2a2a;
}

.date_news{
    position:absolute;
    left:10px;
    bottom:10px;
    font-size:13px;
    font-weight:bold;
}
.owl-nav > button {
    width: 35px;
    height: 35px;
}
.owl-nav > button::after{
    left: 15px;
top: 13px;
width: 10px;
height: 10px;
}
.owl-nav > button.owl-next::after {
    left: 10px;
}
.owl-nav{margin-top:15px !important}

.btn_more_news{
    text-align:left !important;
    margin-top:10px;
}
.btn_more_news span{
    background: #04a8f1;
border-radius: 7px;
padding: 2px 5px;
font-size: 12px;
}



  /* Contact-box */

 .box_item{
 
color: #fff;
border: 2px solid rgba(255,255,255,0.3);
background: rgba(0,0,0,0.12);
border-radius: 8px;
padding: 4px 22px;
font-size: 16px;
direction: rtl;
text-align: right;
margin-bottom:10px;
 }

 .social_btn a i{
     transition:0.5s;
 }

 .social_btn a:hover i{
     color:#aaa;
 }

 .back_newsleters{
     border-radius: 8px;
background-image: linear-gradient(45deg,#aaa,#fff);
padding:20px 0;
 }

 .back_newsleters h6{
     background: #c60d1d;
     text-align:center;
     color:#fff;
 }

 .style_input{
     background: rgb(240, 240, 240);
     height: 50px;
 }

.btn_send{
border: 2px solid #ddd;
border-radius: 9px;
padding: 8px 15px;
color: #000;
background: rgb(240, 240, 240);
transition: 0.5s;
min-width: 100px;
transition:0.5s;
cursor:pointer
 }

.btn_send:hover{
color: #000;
background: #fff;
}

.social_btn i{
    font-size:28px;
}


.form-control {

    height: 40px;
    background: #a1a19fcc;
    border-radius: unset !important;
    padding: 4px 12px;
    border: unset !important;
    color:#111;

}
.input-group{
    border-radius: 5px !important;
    margin-bottom:8px;
    overflow:hidden;
}
.input-group span{
background: #a1a19fcc;
min-width: 50px;
padding-top: 8px;
font-size: 14px;
padding-right: 5px;
text-align: right;
color:#111
}
    .form-control:focus {
        background: #a1a19fcc !important;
    }

    textarea.form-control {
    height: 137px;
    padding-top: 5px;
    border-radius:5px !important;
}
   .64box_info_contact{z-index:9999}

    .input-group select option{background: #a1a19fcc !important;border: 1px solid #aaa;border-radius:3px;}

    .custom-select {
  position: relative;
  padding: 0 70px 0 0;
  background-color: #80837d !important;
  border: unset !important;
  border-radius:5px;
  height: 40px !important;

}

.custom-select select {
  display: none; /*hide original SELECT element:*/
}

.select-selected {
  background-color: #a1a19fcc;
}

/*style the arrow inside the select element:*/
.select-selected:after {
  position: absolute;
  content: "پیام به :";
 top: 8px;
right: 5px;
  width: 62px;
  font-size:13px;
direction: rtl;
background-color: #84847ccc;
color:#111;
}

/*point the arrow upwards when the select box is open (active):*/
.select-selected.select-arrow-active:after {
  border-color: transparent transparent #fff transparent;
  top: 7px;
}

/*style the items (options), including the selected item:*/
.select-items div,.select-selected {
  color: #111;
  padding: 8px 16px;
  border: 1px solid transparent;
  border-color: transparent transparent rgba(0, 0, 0, 0.1) transparent;
  cursor: pointer;
  user-select: none;
 
}

.select-items div{
  display: inline-block;
}
.select-selected {  text-align:right;height: 40px;border-top-left-radius:5px;border-bottom-left-radius}

/*style items (options):*/
.select-items {
  position: absolute;
  background-color: #a1a19fcc;
  top: 100%;
  left: 0;
  right: 0;
  z-index: 99;
  /*height: 80px;
overflow: auto;*/
}

/*hide the items when the select box is closed:*/
.select-hide {
  display: none;
}

.select-items div:hover, .same-as-selected {
  background-color: rgba(0, 0, 0, 0.1);
}

.phone_moshavere{
    display: inline-block;
background: rgba(255,255,255,0.3);
border-radius: 10px;
padding: 20px;
color: #e5e5e5;
}


  /* footer-box */

#footer {
    /*padding: 10px 0 10px;*/
/*background-color: #3b3b3bcc;*/
border-top-left-radius: 20px;
border-top-right-radius: 20px;
bottom: -8px;
}

.social-icons li a {
    width: unset;
    height: unset;
    margin-right:unset;
    background: unset;
    font-size: 30px;
}



 /************************************************* About Page *********************************/

 .back_title_page{
     background: #c60d1d;
 }

 .parallax {

  /* Set a specific height */
  height: 600px;

  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

 .back_title_part{
     background: rgba(0,0,0,0.5);
     height:70px
 }

 .back_icon{
padding: 0;
    padding-top: 0px;
background: #c60d1d;
text-align: center;
border-radius: 100%;
height: 50px;
padding-top: 7px;
font-size: 28px;
color:#fff
 }

 .back_btn_box{
 background: #c60d1d;
 min-height:80px
 }

 .back_icon_btn{
     padding: 0;
text-align: right;
font-size: 36px;
color: #fff;
border: 2px solid;
border-radius: 100%;
width: 70px;
padding-right: 16px;
padding-top: 8px;
 }


 .back_certification{
     background:#aaa;
     min-height:150px
 }

 .back_certification .back_img{
     min-height:150px
 }

 span#error{background: #230303;

padding: 4px 17px;
display:none;
border-radius: 4px;}